Moin,

schöne Einstiegsmöglichkeit in das Thema. Habe ich gerade in einer OpenBSD-Facebook-Gruppe gesehen; vielleicht interessiert's ja jemanden?!

ANALYSIS AND EXPLOITATION OF A LINUX KERNEL VULNERABILITY (CVE-2016-0728)

Have phun; kekse!!!11